Levain LabsLevain Labs
API ReferenceAgents

Delete Slack Route

Delete a Slack routing rule. Messages fall back to the assistant.

Delete a Slack routing rule. Messages fall back to the assistant.

DELETE
/api/v1/slack-routes/{route_id}

Authorization

HTTPBearer
AuthorizationBearer <token>

In: header

Path Parameters

route_id*Route Id
Formatuuid

Header Parameters

X-API-Key?string|null

Response Body

application/json

application/json

curl -X DELETE "https://api.levainlabs.com/api/v1/slack-routes/497f6eca-6276-4993-bfeb-53cbbbba6f08"
{
  "property1": "string",
  "property2": "string"
}